Start learning 2.6 or wait for 3.0?

Giampaolo Rodola' gnewsg at gmail.com
Tue Nov 25 03:01:17 CET 2008


Definitively 2.X.
Whether 2.5 or 2.6 doesn't really matter.

--- Giampaolo
http://code.google.com/p/pyftpdlib/



More information about the Python-list mailing list